<html>
    <head>
        <title> Minha primeira página de WEB </title>

    </head>
    <body>
        <p>parágrafo</p>

        <p>O parágrafo é a base do texto editado. A tag para o parágrafo é &lt;p&gt;.</p>

        <p>Ele coloca uma linha vazia acima e uma abaixo do texto para fazè-lo evidente, e o navegador o terá
            pelo que ele é.</p>

        <p align="justify">O parágrado é o elemento base do texto editado. A tag para o parágrafo é &lt;p&gt;. Ele
            coloca uma linha vazia acima e uma abaixo do texto para fazè-lo evidente, e o navegador o terá pelo que ele é.</p>
        
        <p>

            Charles Brownstone<br /> 
            Florida Street No 1<br />  
            New York, USA<br />
                
        </p>
        <i>italico</i>
        
        <b>negrito</b>
        

        <img src="../img/image.jpg" />
        
        <br/>
       
        <input type="text" size="12" />

        <h4>Objetivos</h4>
        <ol>
        
            <li>Encontrar um trabalho</li>
        
            <li>Fazer muito dinheiro</li>
        
            <li>Mudar para outra cidade</li>
        
        <p>

            Obrigado<br />
            
            <br />
            
            <br />
            
            
            <hr />
            
            Charles Brownstone<br />
            
            Vice-Presidente
            <hr/>

            Use

            <hr/><hr/>

            com 

            <hr/>

            Cautela

            <hr/>
        </p>
        
        <!-- <h2> define um título de tamanho h2 </h2> -->
        <h2 title="im a title atribute!!" align="center">Título Central (cabeçalho)</h2>

        <h2 align="right">Título alingado à direita</h2>

        <h1>Cabeçalhos</h1>

        <h2>são</h2>

        <h3>ótimos</h3>

        <h4>para</h4>

        <h5>títulos</h5>

        <h6>e subtítulos</h6>
        
       
        </ol>

        <!-- 
            o atributo 'start' faz com que a lista comece a partir do item desejado, no caso, do item 4 

            Outros tipos de listas ordenadas são : 
            <ol type="a">

            <ol type="A">

            <ol type="i">

            <ol type="I">
        -->
        <ol start=4>
        
            <li>Encontrar um trabalho</li>
        
            <li>Fazer muito dinheiro</li>
        
            <li>Mudar para outra cidade</li>
        
        </ol>

        <h4>Lista de Compras Desordenada</h4>
        <!--
            atributo 'type' das listas desordenadas:

            <ul type="square">

            <ul type="disc">

            <ul type="circle">
        -->
        <ul type="circle">

            <li>Leite</li>

            <li>Queijo</li>

            <li>Ovos</li>

            <li>Açúcar</li>

        </ul>

        <!-- 
            Da mesma forma, você pode fazer uma lista de definições usando a tag <dl>; . Essa lista irá dar a
        palavra, uma definição.
        -->
        
        
        <!--
            A medida que você vai colocando mais textos na sua página, precisará de elementos de
        formatação para ela.
        -->
        <p>Example of <b>Texto em negrito</b></p>

        <p>Example of <em>Texto enfatizado</em></p>

        <p>Example of <strong>Texto forte</strong></p>

        <p>Example of <i>Texto em italico</i></p>

        <p>Example of <sup>Texto superior</sup></p>

        <p>Example of <sub>Texto inferior</sub></p>

        <p>Example of <del>Texto taxado</del></p>

        <p>Example of <code>Texto de código de computador</code></p>
        <dl>

            <dt>Queso</dt>
            
                <dd>Palavra espanhola para queijo.</dd>
            
            <dt>Ordenador</dt>
            
                <dd>Palavra espanhola para computador.</dd>
            
        </dt>

    </body>

</html>